<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="post-processing">
<info>
  <link type="guide" xref="managing-downloads"/>
  <link type="guide" xref="prefs-general-tab#after-downloading"/>
  <desc>Дії, що виконуються після завантаження всіх файлів</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>Команда розробників LottaNZB</name>
  </copyright>
  <license>
    <p>Creative Commons Attribution-Share Alike 3.0</p>
  </license>
</info>
<title>Післяобробка</title>
<p>Після завантаження файлів, що належать до NZB-файла, <app>LottaNZB</app> виконає кілька дій під назвою <em>після-обробка</em>. Типово, після-обробка включає виправлення та розпакування завантажених файлів, що надає вам доступ до вмісту завантаженого без виконання додаткової роботи.</p>
<note>
  <p>Протягом після-обробки, смужка поступу показуватиме 100%. Проте, під назвою завантаження, <app>LottaNZB</app> показуватиме, яка операція виконується та її поступ, наприклад: <em>«Виправлення... (42%)»</em>.</p>
</note>
<note>
  <p>Після-обробка споживає багато ресурсів комп'ютера, що може спричинити затримку відповіді на ваші дії. <app>LottaNZB</app> намагається звести до мінімуму ці негативні наслідки.</p>
</note>
<section>
  <title>Налаштування після-обробки</title>
  <p>В меню <guiseq><gui style="menu">Правка</gui><gui style="menuitem">Параметри</gui></guiseq>, використовуйте розкривне меню нижче пункту <gui style="label">Після завантаження</gui>, щоб вибрати, які наступні дії будуть виконуватись протягом після-обробки. Ці дії виконуватимуться лише після виконання всіх дій, зазначених вище.</p>
  <terms>
    <item>
      <title>Виправлення</title>
      <p>Перевіряє завантажені файли на помилки і якщо такі є, намагається виправити їх. Щоб таке виправлення працювало, завантаження має містити <em>файли виправлення PAR</em>, які будуть завантажені в разі необхідності. Це характерно для багатьох NZB-файлів, знайдених в пошукових рушіях Usenet.</p>
    </item>
    <item>
      <title>Розпакування</title>
      <p>Розпакування вмісту стиснутих завантажень. Для економії місця, великі файли в Usenet, зазвичай стискаються та розбиваються на кілька <em>RAR-архівів</em>.</p>
    </item>
    <item>
      <title>Вилучення</title>
      <p>Вилучення завантажених архівів після їх розпакування. Якщо розпакування виконано успішно, зазвичай, більше немає потреби в RAR-архівах.</p>
    </item>
  </terms>
  <p>Типово, виконуються всі дії, вказані вище. Щоб запобігти виконанню будь-якої з цих дій, виберіть <gui style="label"><em>Нічого не робити</em></gui>.</p>
</section>
</page>
